Subject: Re: [bitcoin-dev] UTXO growth scaling solution proposal

From: Daniele Pinna <[email-masked]>
Date: Wed, 23 Aug 2017 00:17:19 +0200

Also.... how is this not a tax on coin holders? By forcing people to move
coins around you would be chipping away at their wealth in the form of
extorted TX fees.